<?xml version="1.0" encoding="utf-8"?>
<localise version="3.6" client="installation" >
	<forceLang>nl-NL</forceLang>
	<helpurl></helpurl>
	<debug>0</debug>
	<sampledata>sample_data_nl.sql</sampledata>
	<params/>
</localise>
